openSUSE Security Update : FastCGI (openSUSE-SU-2012:0004-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update fixes the following security issues :

- 735882: FastCGI: bypass authentication (CVE-2011-2766)

See also :

http://lists.opensuse.org/opensuse-updates/2012-01/msg00000.html
http://lists.opensuse.org/opensuse-updates/2012-01/msg00014.html
https://bugzilla.novell.com/show_bug.cgi?id=735882

Solution :

Update the affected FastCGI packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75828 ()

Bugtraq ID:

CVE ID: CVE-2011-2766

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now